@charset "utf-8";
/* CSS Document */

html{
	background: #f5f5f5 url('none') no-repeat center center fixed;
	background-size: cover;
	font-family: 'Montserrat', sans-serif;
	font-size: 13px;
	margin: 0 0;
	padding: 0;
	color:#424242;
}



a {
  color: #000;
  text-decoration: none;
  background-color: #b9d6d4;
}
a:hover, a:active {
  color: #000;
  text-decoration: underline;
}

a.sub {
  color: #000;
  text-decoration: none;
}
a:hover.sub, a:active.sub {
  color: 000;
  text-decoration: underline;
}


h1, h2 {
  color: #000;
  text-shadow: 0px 0px 0px rgba(0, 0, 0, .5);
  margin-bottom: .2em;
  font-size: 22px;
  display: inline;
  font-family: 'Merriweather', serif;
}

#wrapper{
	width: auto;
	height: auto;
	margin-top: 25px;
	margin-left: 20px;
	
}

#menu{
	font-family: 'Montserrat', sans-serif;
	width: 270px;
	height: auto;
	float: left;
	position: fixed;
	line-height:17px;
}

#textmenu{
	width: 255px;
	height: auto;
	padding-left: 6px;
	float: left;
	position: absolute;
	margin-top: 15px;
}
	
#content{
	float: right;
	margin-right:2%;
	width:auto;
	max-width: 90%;
	height: auto;
	position: absolute;
	padding-left: 40px;
	margin-left: 270px;
	padding-bottom: 30px;

}

.awards{
	margin-left: 30px;
}


.dualcontainer{
	display: table-cell;
	height: 820px;
	width: auto;
	
}

.textbox{
	width: 80px;
	height: 15px;
	padding-top:4px;
	margin-bottom: 0px;
	text-shadow: 0px 0px 0px rgba(0, 0, 0, .5);
    font-size: 16px;
    font-family: 'Merriweather', serif;
	margin-top: 2px;
/*	background-image: url("img/backdrop_1.png"); */
	letter-spacing: 0.06em;
/*	background-color: #b9d6d4; */
	float: left;
}

.textbox span{
	background-color: #b9d6d4;
}

.textbox span:hover{
}


.textbox a:hover{ 
	color: #000; 

}

#buttoncontainer{
	width: auto;
	height: 29px;
	margin-top:45px;
}

